Subject: Frontera Proposal for tomorrow
From: [email-masked]
To: e-mail <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 12:45:11 -0700 (PDT)

Ken,
As discussed earlier,  I am proposing ramping up late for the onpeak sale that Frontera made for tomorrow.       If we must sell the offpeak hours required to affect a 340 mw onpeak schedule,  I show that we would almost negate all profit from the sale.

I am suggesting starting your ramp beginning hour ending 7 and purchasing a fixed price swap from Enron for the short generation.    Basically,  you sold the preschedule for $21 and we would fix your price for hours ending 7-11 at $20.     

The benefit in this swap would be:
hedge against floating price
lock in $1 profit on sale for short portion of the schedule, increasing revenues
avoid losing approximately $10k on selling ramping schedule -  $4 is an optimistic real time sales price at this point,  however,  I used this in the analysis.

Please let me know what you think.      Enron will be offically rolling this swap product out to all of our service customers.   
I  think this would be a good fit your company and I would like to try this for Friday's run.

Additionally,   I think that there may be a good down balancing or OOM down  opportunity for tomorrow because of this preschedule.

Let me know what you think,

JForney
713-853-7160